﻿<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../xsd/quests.xsd">
	<quest id="141" nameEn="Shadow Fox III" nameRu="Сумрачный Лис - 3">
		<level min="37" max="85" />
		<expirience>
			<rewardExp val="278005" rateable="true" />
			<rewardSp val="17058" rateable="true" />
		</expirience>
		<droplist>
			<npc id="20791">
				<item id="10350" min="1" chance="80" rateable="true" /> <!--Predecessor's Report-->
			</npc>
			<npc id="20792">
				<item id="10350" min="1" chance="80" rateable="true" /> <!--Predecessor's Report-->
			</npc>
			<npc id="20135">
				<item id="10350" min="1" chance="80" rateable="true" /> <!--Predecessor's Report-->
			</npc>
		</droplist>
		<rewardlist>
			<item id="57" min="88888" rateable="true" /> <!--Adena-->
		</rewardlist>
	</quest>
</list>